columnSuffix: null
contentColumnType: text
fieldGroup: c38e2159-46dc-46e1-bc98-42bfb5da312f # Common
handle: richText
instructions: ''
name: 'Rich text'
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  cleanupHtml: true
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
